import { RobotArmAPI } from '../../../controllers/robot-arm-api'

export const robotArmGetStatusResolver = {
  async robotArmGetStatus(_: any, { name }, context: any) {
    const { domain } = context.state

    return RobotArmAPI.getStatus(domain, name)
  }
}
